<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Starting Oracle Unified Loan Origination</Title>
  <Type>Topic</Type>
  <PlayModes>TP</PlayModes>
  <LMSModes>TP</LMSModes><Leadin>1</Leadin><Concept Guid="cc8a3e98-dac1-4853-861b-66f6cd1dbe55">./tpc/cc8a3e98-dac1-4853-861b-66f6cd1dbe55/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>28c7154a-9db2-40a3-b746-8ad52830279f_JOBAID.html</PrintItName></Description>